<?php

define('_MI_SITEMAP_NAME', '사이트맵');
define('_MI_SITEMAP_MESSAGE', '여기에 안내문등의 메세지를 추가하실 수 있습니다. 관리화면에서 편집하세요!');

define('_MI_MESSAGE', '메세지');
define('_MI_MESSAGEEDSC', '');

define('_MI_SHOW_SUBCATEGORIES', '서브카테고리도 표시함');
define('_MI_SHOW_SUBCATEGORIESDSC', '');

?>